/*---- NUMBER OF SLIDE CONFIGURATION ----*/
.wrapper {
  max-width: 50em;
  margin: 1em auto;
  position: relative;
}
input {
  display: none;
}
.inner {
  width: 500%;
  line-height: 0;
}
article {
  width: 20%;
  float: left;
  position: relative;
  text-align: center;
}
article img {
  max-width: 700px;
  width: 100%;
}
.slider-dot-control {
  position: absolute;
  width: 100%;
  text-align: center;
}
.slider-dot-control label {
  cursor: pointer;
  border-radius: 5px;
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #bbb;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  margin: 0 5px;
}
.slider-dot-control label:hover {
  background: #ccc;
  border-color: #777;
}
.slider-menu-control {
  position: absolute;
  width: 80%;
  height: 70%;
  top: 45%;
  left: 11%;
  text-align: left;
}
.slider-menu-control label {
  margin-bottom: 30px;
  display: block;
  cursor: pointer;
  color: #000;
  font-size: 18px;
  font-weight: 600;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.slider-menu-control div {
  height: 3rem;
  width: 1px;
  border: solid 2px #000;
  margin: 10px;
}
.slider-menu-control h1 {
  margin-bottom: 30px;
  font-weight: 800;
  color: #000;
}
.slide {
  position: absolute;
  font-style: italic;
  line-height: 20px;
  opacity: 0;
  color: #000;
  text-align: left;
  -webkit-transition: all 1000ms cubic-bezier(0.18, 0.89, 0.32, 1.28) 600ms;
  -moz-transition: all 1000ms cubic-bezier(0.18, 0.89, 0.32, 1.28) 600ms;
  transition: all 1000ms cubic-bezier(0.18, 0.89, 0.32, 1.28) 600ms;
}
.slide h3 {
  color: #000;
  margin: 0 0 5px;
  font-weight: normal;
  font-size: 1.5em;
  font-style: normal;
}
.slide.bottom-right {
  bottom: 50%;
  right: 15%;
}
.slider-wrapper {
  width: 100%;
  overflow: hidden;
  border-radius: 5px;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
.slider-wrapper .inner {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
}
/*---- SET POSITION FOR SLIDE ----*/
#slide1:checked ~ .slider-dot-control label:nth-child(1), #slide2:checked ~ .slider-dot-control label:nth-child(2), #slide3:checked ~ .slider-dot-control label:nth-child(3), #slide4:checked ~ .slider-dot-control label:nth-child(4), #slide5:checked ~ .slider-dot-control label:nth-child(5) {
  background: #333;
}
#slide1:checked ~ .slider-menu-control label:nth-child(3), #slide2:checked ~ .slider-menu-control label:nth-child(4), #slide3:checked ~ .slider-menu-control label:nth-child(5), #slide4:checked ~ .slider-menu-control label:nth-child(6), #slide5:checked ~ .slider-menu-control label:nth-child(7) {
  color: #000;
  text-decoration-line: underline;
  font-size: 20px;
}
#slide1:checked ~ .slider-wrapper article:nth-child(1) .slide, #slide2:checked ~ .slider-wrapper article:nth-child(2) .slide, #slide3:checked ~ .slider-wrapper article:nth-child(3) .slide, #slide4:checked ~ .slider-wrapper article:nth-child(4) .slide, #slide5:checked ~ .slider-wrapper article:nth-child(5) .slide {
  opacity: 1;
}
#slide1:checked ~ .slider-wrapper .inner {
  margin-left: 0%;
}
#slide2:checked ~ .slider-wrapper .inner {
  margin-left: -100%;
}
#slide3:checked ~ .slider-wrapper .inner {
  margin-left: -200%;
}
#slide4:checked ~ .slider-wrapper .inner {
  margin-left: -300%;
}
#slide5:checked ~ .slider-wrapper .inner {
  margin-left: -400%;
}
/*---- TABLET ----*/
@media only screen and (max-width: 850px) and (min-width: 450px) {
  .slider-wrapper {
    border-radius: 0;
  }
}
/*---- MOBILE----*/
@media only screen and (max-width: 450px) {
  .slider-wrapper {
    border-radius: 0;
  }
  .slider-wrapper .slide {
    opacity: 0;
  }
}
@media only screen and (min-width: 850px) {
  body {
    padding: 0 80px;
  }
}
@media only screen and (max-width: 1400px) {
  .slider-menu-control {
    width: 92%;
    top: 30%;
    left: 5%;
  }
  .slide.bottom-right {
    bottom: 50%;
    right: 3%;
  }
}
@media only screen and (max-width: 1170px) {
  article img {
    max-width: 550px;
  }
}
@media only screen and (max-width: 991px) {
  .slider-menu-control {
    display: none;
  }

  .slide.bottom-right {
    bottom: -94px;
    right: 0;
    left: 0;
    width: 100%;
    text-align: center;
  }
  .h1, h1 {
    font-size: 1.5rem;
  }
}

h4 {

  color: gray;
}